Entropy Source |
| Drag an image in the white rectangle
|  | * Click on [New points...] and move the mouse pointer over the grey area to provide Entropy * NB: You can still use the [Generate] button to generate Entropy automatically
Salt | XX
Entropy 256 bits |
Bip39 passphrase |
| very weak
Checksum | XX
Secret phrase 24 words | XX XX
Word Indexes | XX
Bip38 (Non-EC) passphrase |
| very weak

Wallet Mode |
Blockchain | XX
Derivation Path |
Root Node | Purpose | Coin Type | Account | Change | Address Index
m/ | '/ | 0' | '/ 0'/ | 0/ | 0 '
Address | FF
Private Key |
Secret phrase | XX
WIF |
PRIV_KEY |